
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:1%;
	padding:0;
	border-width:0;
}

body {
	-epub-hyphens:auto;
	background-color: #4d4cff;
}

 img.image_responsive {
        width: 30%;
        float: right;
        position: sticky;
        top: 2%;
        margin-right: 2%;
        
        }
/*
p.image {
    position: sticky;
    top: 2%;
    float: right;
    margin-left: 3px;
    margin-top: 1%;

}
*/

.image-container {
  position: relative;
}

div.Bloc-de-texte-standard {
	border-style:solid;
}
p.Paragraphe-standard {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:5px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:2%;
	margin-right:0;
	margin-top:0.8%;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
	width: 70%;
}
span.Lien {
	color:#ffff00;
	font-family:"Happy Times at the IKOB New Game Plus Edition", serif;
	font-size:60px;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
p.ParaOverride-1 {
	text-indent:300px;
	width: 80%;

}
span.CharOverride-1 {
	color:#ffffff;
	font-family:"Happy Times at the IKOB New Game Plus Edition", serif;
	font-size:30px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	color:#ffffff;
	font-family:"Happy Times at the IKOB New Game Plus Edition", serif;
	font-size:60px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-3 {
	color:#ffffff;
	font-family:"Happy Times at the IKOB New Game Plus Edition", serif;
	font-size:60px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-4 {
	color:#ffffff;
	font-family:"Happy Times at the IKOB New Game Plus Edition", serif;
	font-size:20px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#ffffff;
	font-family:"Happy Times at the IKOB New Game Plus Edition", serif;
	font-size:40px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#ffff00;
	font-family:"Happy Times at the IKOB New Game Plus Edition", serif;
	font-size:40px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-7 {
	color:#ffffff;
	font-family:"Happy Times at the IKOB New Game Plus Edition", serif;
	font-size:40px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-8 {
	color:#ffffff;
	font-family:"Happy Times at the IKOB New Game Plus Edition", serif;
	font-size:23px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-9 {
	font-family:"Faune Thin", sans-serif;
	font-style:normal;
	font-weight:200;
}
